
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_94 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_94 {
		display: none !important;
	}
}

#stacks_in_17 {
	font-size: 149%;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_91 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_91 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_100 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_100 {
		display: none !important;
	}
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_65 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_65 {
		display: none !important;
	}
}
